@font-face {
  font-family: DINCond-Regular;
  font-style: normal;
  font-weight: normal;
  src: url('../../fonts/DINCondensedRegular.otf') format('truetype');
}
html, body {
	height: 100%;
}
body, * {
	margin: 0;
	padding: 0;
	font-family: DINCond-Regular, sans-serif;
}
body {
	-webkit-transform: translateZ(0);
	font-size: 90%;
	overflow: hidden;
	background-color: #cbd4d8; /* #e9e9d0; */
}

#world {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
/* 	overflow: hidden; */
	/*background: #e9e9d0 url('../images/bg.png') repeat-x bottom; */
	background-size: 50px 400px;
}

#world div {
	position: absolute;
	border: solid 2px white;
	background-color: #ac9304;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	color: white;
	font-size: 10px;
	overflow: hidden;
	text-transform: uppercase;
	box-shadow: inset 0 0 8px #333;
/* 	-webkit-transition: width 0.5s, height 0.5s; */
/* 	-webkit-transition: border-color 1s, border-width 1s; */
}
#world div.highlight {
	border-color: red;
/* 	border-width: 4px; */
}
#world div div {
	width: 100%;
	height: 100%;
	border: none;
/*
	background: transparent url(../images/dots.svg) center center;
	background-size: 5px;
*/
/* 	-webkit-transition: opacity 1s; */
}
.disc {
	border-radius: 200px;
}
#world .retweet {
	border-color: #75a5c9;
}
#world .spot {
	position: absolute;
	background-color: red;
	width: 5px;
	height: 5px;
	border-radius: 5px;
}
.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.invisible {
	opacity: 1;
	background-color: white;
}
.visible {
	opacity: 0.6;
	background-color: #ac9304;
}
#world .tweetselect {
	border-color: black;
	z-index: 99;
	box-shadow: none;
}
#world .tweetselect div {
	box-shadow: none;
	opacity: 1;
}

.cursorpointer {
	cursor: pointer;
}
.cursordefault {
	cursor: default;
}
.selected {
	cursor: move;
}

#world div.midbody {
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 10px;
	background: transparent url('../images/cross.svg') no-repeat center center;
	border: none;
	box-shadow: none;
}
#world div.hovertag {
	position: absolute;
	width: 120px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	background-color: black;
	color: white;
	border: none;
	font-size: 16px;
	z-index: 100;
}
.clearBG {
	background-image: none;
}
.greyed {
	color: #ddd;
}